﻿.news-section {
    max-width: 80%;
    margin: 0 auto;
    font-size: 1.4em;
    padding-top: 25px;
}

    .news-section .text {
        max-width: 100%;
        display: inline-block;
    }

    .news-section .menu .row div {
        background-color: #72a0c1;
        min-height: 60px;
        text-align: center;
        line-height: 60px;
        border: 1px solid white;
        cursor: pointer;
    }

.about-section .menu .row div a {
    color: white;
}


.news-article {
    margin-bottom: 45px;
}

.news-title {
    padding-bottom: 0;
    margin-bottom: 0;
}
.news-date {
    font-size: 17px;
}
.news-preamble {
    margin-top: 15px;
    font-weight: bold;
    font-size: 1.0em;
}
.news-content {
    padding-top: 15px;
}
.news-read-full {
    color: #72a0c1;
}